<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.datatypes.genericonf.storage" modificationStamp="3" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage.osgi.tools"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage.osgi.tools{WhiteboardGenericConfigurationStorageService.java[WhiteboardGenericConfigurationStorageService" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage"/>
        <fragment handle="=com.openexchange.datatypes.genericonf.storage/test&lt;com.openexchange.datatypes.genericonf.storage"/>
        <fragment handle="=com.openexchange.datatypes.genericonf.storage/sim&lt;com.openexchange.datatypes.genericonf.storage"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage{GenericConfigStorageExceptionFactory.java[GenericConfigStorageExceptionFactory" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/sim&lt;com.openexchange.datatypes.genericonf.storage{SimConfigurationStorageService.java[SimConfigurationStorageService" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/test&lt;com.openexchange.datatypes.genericonf.storage{DisabledUnitTests.java[DisabledUnitTests" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage{GenericConfigurationStorageService.java[GenericConfigurationStorageService" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/test&lt;com.openexchange.datatypes.genericonf.storage{MySQLGenericConfigurationStorageTest.java[MySQLGenericConfigurationStorageTest" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage{GenericConfigStorageErrorMessage.java[GenericConfigStorageErrorMessage" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf.storage/src&lt;com.openexchange.datatypes.genericonf.storage{GenericConfigStorageException.java[GenericConfigStorageException" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
</component>
